<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog" prefer="system">
    <system systemId="http://localhost:8080/ShowProducts/ShowProducts?wsdl" uri="wsdl/localhost_8080/ShowProducts/ShowProducts.wsdl"/>
    <system systemId="http://localhost:8080/ShowProducts/ShowProducts?xsd=1" uri="wsdl/localhost_8080/ShowProducts/ShowProducts.xsd_1.xsd"/>
    <system systemId="http://localhost:8080/MarketplaceWebService/Item?wsdl" uri="wsdl/localhost_8080/MarketplaceWebService/Item.wsdl"/>
    <system systemId="http://localhost:8080/MarketplaceWebService/Item?xsd=1" uri="wsdl/localhost_8080/MarketplaceWebService/Item.xsd_1.xsd"/>
    <system systemId="http://localhost:8002/MarketplaceWebService/Items?wsdl" uri="wsdl/localhost_8002/MarketplaceWebService/Items.wsdl"/>
    <system systemId="http://localhost:8002/MarketplaceWebService/Items?xsd=1" uri="wsdl/localhost_8002/MarketplaceWebService/Items.xsd_1.xsd"/>
    <system systemId="http://localhost:8002/MarketplaceWebService/Buys?wsdl" uri="wsdl/localhost_8002/MarketplaceWebService/Buys.wsdl"/>
    <system systemId="http://localhost:8002/MarketplaceWebService/Buys?xsd=1" uri="wsdl/localhost_8002/MarketplaceWebService/Buys.xsd_1.xsd"/>
    <system systemId="http://localhost:8080/MWSS/NewWebService?wsdl" uri="wsdl/localhost_8080/MWSS/NewWebService.wsdl"/>
    <system systemId="http://localhost:8080/MWSS/NewWebService?xsd=1" uri="wsdl/localhost_8080/MWSS/NewWebService.xsd_1.xsd"/>
    <system systemId="http://localhost:8002/MarketplaceWebService/tes?wsdl" uri="wsdl/localhost_8002/MarketplaceWebService/tes.wsdl"/>
    <system systemId="http://localhost:8002/MarketplaceWebService/tes?xsd=1" uri="wsdl/localhost_8002/MarketplaceWebService/tes.xsd_1.xsd"/>
    <system systemId="http://localhost:8002/MarketplaceWebService/Accounts?wsdl" uri="wsdl/localhost_8002/MarketplaceWebService/Accounts.wsdl"/>
    <system systemId="http://localhost:8002/MarketplaceWebService/Accounts?xsd=1" uri="wsdl/localhost_8002/MarketplaceWebService/Accounts.xsd_1.xsd"/>
</catalog>